/* РўРѕРї РїРѕР»СЊР·РѕРІР°С‚РµР»РµР№ РґР»СЏ Ucoz - РЎРёРЅРёР№ РІР°СЂРёР°РЅС‚ 
------------------------------------------*/ 
.top_uzer { 
 float:left; 
 padding:0; 
 margin:0; 
 width:185px; 
 color:#255c79; 
 text-shadow: 1px 1px 1px #9bc9e1; 
} 

.top_uzer li { 
 float:left; 
 padding:0; 
 margin-bottom: 10px; 
 list-style:none; 
 border-radius:5px; 
 border: 1px solid #4f82aa; 
} 

.top_uzer li a:link, 
.top_uzer li a:visited { 
 float:left; 
 width:150px; 
 height:32px; 
 color:#255c79; 
 background:#75abce; 
 border-right: 1px solid #4f82aa; 
} 

.top_uzer li a:hover { 
 background:#9fc1e3; 
} 

.top_uzer li strong { 
 float:left; 
 margin: 9px 0px 0px 0px; 
} 

.top_uzer li div { 
 float:right; 
 width:55px; 
 height:23px; 
 text-align:right; 
 padding: 9px 10px 0px 0px; 
 border-left: 1px solid #9fc2e3; 
 background: url(http://bambun.ru/images/ico_comment_2.png) #75abce no-repeat left; 
} 

.top_uzer li span { 
 font-weight: 700; 
} 

.tu_avatar { 
 float:left; 
 width:25px; 
 height:25px; 
 margin: 2px 10px 0px 10px; 
 border: 1px solid #b0c6e8; 
 border-radius:3px; 
}
.full-text { font-size:12px; color:#434343; font-family:Verdana, Geneva, sans-serif; padding:7px;}
.full-text a{font-size:12px;color:#465c73; text-decoration:none;}
.full-text strong{color:#333;padding-right: 6px;}
.full-text img {float:left; padding:8px; border-radius:10px;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Р”Р»СЏ Firefox */
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Р”Р»СЏ Safari Рё Chrome */
 box-shadow: 0 0 10px rgba(0,0,0,0.5); /* РџР°СЂР°РјРµС‚СЂС‹ С‚РµРЅРё */
 width:200px;
max-height:700px; 
margin:3px 14px 3px 0;}

.full-text2 { font-size:12px; color:#434343; font-family:Verdana, Geneva, sans-serif; padding:7px;}
.full-text2 a{font-size:12px;color:#465c73; text-decoration:none;}
.full-text2 strong{color:#333;padding-right: 6px;}
.full-text2 img { center; padding:8px; border-radius:10px;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Р”Р»СЏ Firefox */
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Р”Р»СЏ Safari Рё Chrome */
 box-shadow: 0 0 10px rgba(0,0,0,0.5); /* РџР°СЂР°РјРµС‚СЂС‹ С‚РµРЅРё */
 width:200px;
max-height:700px; 
margin:3px 14px 3px 0;}

/* General Style */
a:link {text-decoration:underline; color:#000000;}
a:visited {text-decoration:underline; color:#000000;}
a:hover {text-decoration:underline; color:#000000;}
a:active {text-decoration:underline; color:#000000;}

td, body {font-family:Verdana,Arial,Helvetica; font-size:11px;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:Verdana,Arial,Helvetica;}
.copy {font-size:10px;}

a.noun:link {text-decoration:none; color:#4D6D91}
a.noun:visited {text-decoration:none; color:#4D6D91}
a.noun:hover {text-decoration:underline; color:#4D6D91}
hr {color:#A9B8C2;height:1px;}
label {cursor:pointer;cursor:hand}

.blockTitle,.menu1 {color:#445588;text-transform:uppercase;font-size:9px;font-family:Tahoma,Verdana;}

a.menu1:link {text-decoration:none; color:#445588}
a.menu1:visited {text-decoration:none; color:#445588}
a.menu1:hover {text-decoration:underline; color:#445588}

.topBorder {border-left:1px solid #4D6D91; border-right:1px solid #000000;}
.topMenu {border:1px solid #4D6D91; padding:2px;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/121/14.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-family:Tahoma,Arial,Helvetica;}
.uMenuV li a:link {text-decoration:none; color:#4D6D91}
.uMenuV li a:visited {text-decoration:none; color:#4D6D91}
.uMenuV li a:hover {text-decoration:underline; color:#4D6D91;}
.uMenuV li a:active {text-decoration:underline; color:#4D6D91;}

.uMenuV a.uMenuItemA:link {text-decoration:underline; color:#4D6D91}
.uMenuV a.uMenuItemA:visited {text-decoration:underline; color:#4D6D91}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#4D6D91;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0 2 0 0px; padding: 0 0 2 13px; background: url('/.s/t/121/14.gif') no-repeat 3px 4px; margin-bottom: .3em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 12px; background: url('/.s/t/121/14.gif') no-repeat 2px 4px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#4D6D91;}
.catDescr {font-size:7pt;}
a.catName:link {text-decoration:none; color:#4D6D91;}
a.catName:visited {text-decoration:none; color:#4D6D91;}
a.catName:hover {text-decoration:underline; color:#4D6D91;}
a.catName:active {text-decoration:underline; color:#4D6D91;}
a.catNameActive:link {text-decoration:underline; color:#4D6D91;}
a.catNameActive:visited {text-decoration:underline; color:#4D6D91;}
a.catNameActive:hover {text-decoration:underline; color:#4D6D91;}
a.catNameActive:active {text-decoration:underline; color:#4D6D91;}
/* ----------------- */

/*--------------------- Main content start ---------------------*/

#content {
 width: 1000px;
 margin: auto;
}

#content-top {
 width: 1000px;
 height: 5px;
 overflow: hidden;
 background: url(/.s/t/798/18.png);
}

#content-mid {
 background: #ffffff;
 padding: 1px 0px;
}

#maincol {
 float: left;
 width: 714px;
 margin-left: 10px;
 text-align: justify;
 padding-bottom: 10px;
}

#rightcol {
 float: right;
 width: 256px;
 margin-right: 10px;
 text-align: justify;
}

#soc {
 width: 256px;
 height: 44px;
 margin-bottom: 5px;
 background: url(/.s/t/798/19.png);
}

#soc a {
 display: block;
 width: 32px;
 height: 32px;
 float: left;
 margin-top: 6px;
 margin-left: 9px;
}

#soc a:hover {
 background-position: 0px -32px;
}

.soc-rss {
 background: url(/.s/t/798/20.png);
}

.soc-del {
 background: url(/.s/t/798/21.png);
}

.soc-facebook {
 background: url(/.s/t/798/22.png);
}

.soc-memori {
 background: url(/.s/t/798/23.png);
}

.soc-twitter {
 background: url(/.s/t/798/24.png);
}

.soc-vkontakte {
 background: url(/.s/t/798/25.png);
}

.eTitle {
 font: 13px/32px 'Tahoma';
 color: #8b6438;
 border: 1px solid #debc72;
 background: url() repeat-y top right;
 padding: 0px 50px 0px 10px !important;
 text-transform: uppercase;
 border-radius: 5px;
 -moz-border-radius: 5px;
}

.eTitle a {
 font: 13px/32px 'Tahoma';
 color: #8b6438;
}

.eTitle a:hover {}

.eMessage, .eText, .eAnswer {
 font: 11px/15px 'Tahoma';
 color: #6b6b6b;
 text-align: justify !important;
 padding: 5px 10px !important;
}

.cMessage {
 font: 11px 'Tahoma';
 text-align: justify !important;
}

.eDetails, .eDetails1, .eDetails2 {
 background: #e1e1e1;
 border-radius: 5px;
 -moz-border-radius: 5px;
 color: #848484;
 text-transform: uppercase;
 padding: 6px 10px;
}

.cBlock1, .cBlock2 {
 background: #e5e5e5;
 border: 1px solid #cdcdcd;
 padding: 10px;
 border-radius: 5px;
 -moz-border-radius: 5px;
}

/*--------------------- Main content end ---------------------*/

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {border:1px solid #A9B8C2;background:#FFFFFF;}
.cBlock2 {border:1px solid #A9B8C2;background:#FFFFFF;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#F7F7F7;}
.commReg {padding: 10px 0 10px 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/121/17.gif') no-repeat 0px 4px;}
.archActive {text-decoration:underline;}
.archLi {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
a.archLink:link {text-decoration:none; color:#4D6D91;}
a.archLink:visited {text-decoration:none; color:#4D6D91;}
a.archLink:hover {text-decoration:underline; color:#4D6D91;}
a.archLink:active {text-decoration:underline; color:#4D6D91;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/121/18.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:visited {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#4D6D91}
a.archiveDateTitleLink:active {text-decoration:underline; color:#4D6D91}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:right;}
.calWday {border:1px solid #A9B8C2; background:#E9ECF5; width:17px;}
.calWdaySe {border:1px solid #A9B8C2; background:#E9ECF5; width:17px; font-weight:bold;}
.calWdaySu {border:1px solid #A9B8C2; background:#E9ECF5; width:17px; font-weight:bold; color:#FF0000;}
.calMday {border:1px solid #A9B8C2; background:#F4F4F4;}
.calMdayA {border:1px solid #A9B8C2; background:#F4F4F4; font-weight:bold;}
.calMdayIs {border:1px solid #A9B8C2; background:#E9ECF5;}
.calMdayIsA {border:1px solid #A9B8C2; background:#E9ECF5;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover {text-decoration:underline; color:#4D6D91;}
a.calMonthLink:active {text-decoration:underline; color:#000000;}
a.calMdayLink:link {text-decoration:underline; color:#4D6D91;}
a.calMdayLink:visited {text-decoration:underline; color:#4D6D91;}
a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F4F4F4;height:100px;width:300px;border:1px solid #A9B8C2;}
.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#C2C9DA}
.gTableTop {padding:2px;background:url('http://s49.radikal.ru/i123/1012/83/d1ad6c0ace38.jpg') top center repeat #96AEE8;height:35px;padding-top:5px;color:#FFFFFF;font:16pt bold;font-family: cursive;text-align:center;font-weight:bold;}
.gTableSubTop {padding:2px;background:#F9FBFF;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#F9FBFF;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#F9FBFF;}
.gTableLeft {padding:2px;background:#F9FBFF;font-weight:bold;color:#737373}
.gTableRight {padding:2px;background:#F9FBFF}
.gTableError {padding:2px;background:#F9FBFF;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#F9FBFF}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#445588;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:normal;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:11px;}
.forumDescr,.forumModer {color:#888888;font-size:9px;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#4A68B1;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4A68B1;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#4A68B1;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-size:11px;font-family:Tahoma,Arial;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:underline; color:#4A68B1;}
a.forumBarA:active {text-decoration:underline; color:#4A68B1;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {color:#445588;}
.fastNavCat {background:#F2F2F2;}
.fastNavCatA {background:#F2F2F2;}
.fastNavForumA {}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#FFFFFF;font-size:7pt;}
.switches {background:#C2C9DA;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#F9FBFF;font-weight:bold;color:#4A68B1;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#F9FBFF}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#888888;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#F9FBFF;height:25px;font-weight:bold;font-size:7pt;color:#4A68B1;padding-left:40px; }
.threadsDetails {padding:2px;background:#F9FBFF;height:25px;color:#444444;}
.forumOnlineBar {padding:2px;background:#F9FBFF;height:25px;color:#444444;}

a.threadLink:link,a.threadPinnedLink:link {text-decoration:none; color:#4A68B1;}
a.threadLink:visited,a.threadPinnedLink:visited {text-decoration:none; color:#4A68B1;}
a.threadLink:hover,a.threadPinnedLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active,a.threadPinnedLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {background:#EFEFEF;}
.postPoll {background:#F9FBFF;}
.postFirst {background:#FFFFFF;}
.postRest1 {background:#FFFFFF;}
.postRest2 {background:#FFFFFF;}
.postSeparator {height:2px;background:#D2D2D2;}

.postTdTop {background:#F9FBFF;height:20px;border-bottom:1px solid #C2C9DA;}
.postBottom {background:#F9FBFF;height:20px;border-top:1px solid #C2C9DA;}

.postUser {font-weight:bold;font-family:Tahoma,Arial;}
.postTdInfo {text-align:center;padding:5px;background:#FFFFFF;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#C2C9DA;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/892/13.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/892/13.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FFFFFF;border:1px solid #C2C9DA;}
.codeCloseAll {font-size:7pt;color:#737373;font-weight:bold;background:#FFFFFF;border:1px solid #C2C9DA;}
.postNameFl,.postDescrFl {width:400px}
.postPollFl,.postQuestionFl {width:400px}
.postResultFl {width:50px}
.postAnswerFl {width:300px}
.postTextFl {width:550px;height:150px}
.postUserFl {width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

/*---------------- Mainmenu start------------*/

#mainmenu2 {
 text-align: center;
 width: 980px;
 margin: 0px 10px;
 margin-left: 7px;
}

#mainmenu2 li {
 float: left;
 height: 44px;
 line-height: 44px;
}

#mainmenu2 li a {
 display: block;
 margin-top: 9px;
 margin-left: 5px;
 font: 13px/25px 'Arial Black';
 color: #35453f;
 padding: 0px 10px;
 text-transform: uppercase;
 border: 1px solid transparent;
 white-space: nowrap;
}

#mainmenu2 li a:hover, #mainmenu2 li a:active, #mainmenu2 li a.uMenuItemA {
 font: 13px/25px 'Arial Black';
 color: #ffffff;
 background: #334640;
 padding: 0px 10px;
 text-decoration: none;
 border-left: 1px solid #19372b;
 border-top: 1px solid #19372b;
 border-right: 1px solid #f1f1f1;
 border-bottom: 1px solid #f1f1f1;
 border-radius: 5px;
 -moz-border-radius: 5px;
}





.uMenuV .uMenuItem {}

.uMenuV a {}

.uMenuV .uMenuItem a:hover {}

.uMenuV .uMenuItem a:active {}

.uMenuV a.uMenuItemA {}

.uMenuV .uMenuItem span {}

#mainmenu2 .x-sh {
 display: none;
}

#mainmenu2 .xw-tl, #mainmenu2 .xw-tc, #mainmenu2 .xw-tr, #mainmenu2 .xw-bl, #mainmenu2 .xw-bc, #mainmenu2 .xw-br {
 display: none;
}

#mainmenu2 .xw-ml, #mainmenu2 .xw-mr {
 padding: 0 !important;
}


#mainmenu2 .u-menu .u-menubody, #mainmenu2 .u-menu .xw-mc {
 border: 0 !important;
}

#mainmenu2 .u-menu .u-menuvitem {
 background: #344640;
}

#mainmenu2 .u-menu .u-menuvitem:first-child {
 border-top-left-radius: 5px;
 border-top-right-radius: 5px;
 -moz-border-radius-topleft: 5px;
 -moz-border-radius-topright: 5px
}

#mainmenu2 .u-menu .u-menuvitem:last-child {
 border-bottom-left-radius: 5px;
 border-bottom-right-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 -moz-border-radius-bottomright: 5px
}

.u-menubody span {
 color: #ffffff !important;
 font: 11px 'Arial BlackTahoma';
 text-transform: uppercase;
}

#mainmenu2 .u-menu {
 margin-left: 4px;
}

#mainmenu2 .u-menu a {
 padding: 5px 7px;
}

#mainmenu2 .u-menu a.u-menuvitem {
 border-bottom: 1px solid #586e67;
 border-top: 1px solid #2b3330;
}


#mainmenu2 .u-menu .u-menuitemhl {
 background: #3d504a !important;
}

#mainmenu2 .xw-ml, #mainmenu .xw-mc, #mainmenu .xw-mr, #mainmenu .u-menubody, #mainmenu .u-menucont {
 background: none !important;
}

.u-menuarrow {
 width: 5px !important;
 height: 8px !important;
 top: 11px !important;
 right: 5px !important;
 background: url(/.s/t/798/33.png) no-repeat !important;
}

#mainmenu2 .uMenuArrow {
 position: absolute;
 /*height: 5px;
 width: 17px;
 top: 100%;
 margin-top: -7px;
 left: 50%;
 margin-left: -8px;*/
 height: 17px;
 width: 5px;
 top: 14px;
 right: 2px;
 background: url(/.s/t/798/34.png) no-repeat;
}


#mainmenu2 li:hover .uMenuArrow {
 display: none;
}

/*------------------- Mainmenu end -------------------*/



#menu {
 /* position: absolute;
 top: 250px;
 left: 10px;*/
 width: 100%;
 margin: 0 0 0 20px;
}

#menu ul li, #footer_menu ul li {
 list-style: none;
 float: left;
 margin-right: 25px;
 height: 27px; /*position: relative;*/
 white-space: nowrap;
}

#menu ul li:hover div.submenu, #footer_menu ul li:hover div.submenu, #online_bc:hover .submenu {
 display: block;
}

.submenu ul li {
 float: none !important;
 margin: 0 !important;
}

#menu ul li a {
 color: #0071bc;
 font-size: 17px;
 text-decoration: none;
}

#menu ul li.active, #footer_menu ul li.active {
 background: url(http://kaztrk.kz/images/active_menu_item.png) no-repeat center bottom;
}

#menu ul li.active a, #footer_menu ul li.active a {
 color: #333;
 text-decoration: underline;
}

#menu .submenu, #footer_menu .submenu, #online_bc .submenu {
 position: absolute;
 z-index: 9999 !important;
 opacity: 0.9;
 display: none;
}

#footer_menu .submenu {
 top: -50px;
 /*display: block;*/
}

.radius_pa {
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 background-repeat: no-repeat;
 width: 203px;
 height: 162px;
}

.arch_link {
 font-size: 21px;
}

#cshow_cal #calc {
 margin-left: 20px;
 margin-top: -1px;
 display: none;
 z-index: 1000;
 position: absolute;

}

#menu .submenu h6, #footer_menu .submenu h6 {
 color: #0071bc;
 font-size: 18px;
 font-weight: normal;
 padding: 0px 0px 10px 0px;
}

#menu .submenu ul li, #footer_menu .submenu ul li, #online_bc .submenu ul li {
 background: url(http://kaztrk.kz/images/submenu_bullet.png) no-repeat 10px 9px; /*width: 98px;*/
 margin-right: 10px;
 height: auto;
 padding: 3px 10px 3px 25px;
 clear: both;
 text-align: left;
}

#menu .submenu ul li:hover, #footer_menu .submenu ul li:hover,
#online_bc .submenu ul li:hover {
 background: url(http://kaztrk.kz/images/submenu_bullet_active.png) no-repeat 10px 9px #bdccd4;
}

#menu .submenu ul li a, #footer_menu .submenu ul li a, #online_bc .submenu ul li a {
 font-size: 12px;
 font-family: Tahoma;
 color: #0071bc;
 text-decoration: none;
}

#online_bc .submenu ul {
 list-style: none;
}

#online_bc .submenu ul li a {
 white-space: nowrap;

}

#menu .submenu ul li.active a, #footer_menu .submenu ul li.active a, #online_bc .submenu li.active a {
 color: #666;
 text-decoration: underline;
}

#menu .submenu ul li:hover a, #footer_menu .submenu ul li:hover a {
 text-decoration: none;
 color: #FFF;
}




.uSpoilerButton {width: 100%; color: #42a500 ; background: transparent; font-weight: bold; text-align: center; border: 1px #000 dotted !important; padding: 3px;}

.uSpoilerText {color: #333333; background: transparent; font-size: 12px; border: 1px #000 dotted !important; padding: 3px;}